cIOSCORP 4.0 & Region Free

Discussion in 'Wii - Hacking' started by Prince Valmont, Apr 5, 2009.

Apr 5, 2009
  1. Prince Valmont
    OP

    Member Prince Valmont GBAtemp Regular

    Joined:
    Oct 7, 2007
    Messages:
    208
    Location:
    Midwest
    Country:
    United States
    Back when cIOSCORP hit 3.2, I remember during an installation of a prerequisite program if we would like to install "Starfall like hacks".
    With that combo'd with the cIOSCORP install, we were able to play out of region discs (I.E.: PAL on an NTSC).

    Now, on 4.0U, I've followed every step on the Ultimate Tutorial guide, gotten cIOSCORP to work, but it only loads NTSC-U & NTSC-J games; no PAL.

    My question is if there is a workaround for this.
     
  2. Prince Valmont
    OP

    Member Prince Valmont GBAtemp Regular

    Joined:
    Oct 7, 2007
    Messages:
    208
    Location:
    Midwest
    Country:
    United States
  3. Patryc

    Member Patryc GBAtemp Fan

    Joined:
    Jul 30, 2007
    Messages:
    452
    Country:
    United Kingdom
    I would like to know the answer to this too.
     
  4. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    I believe that the Startpatch 4.0 tool has a region free patch for the system. If not preloader likely does.
     
  5. sdbinwiiexe

    Newcomer sdbinwiiexe Member

    Joined:
    Sep 19, 2008
    Messages:
    28
    Country:
    Canada
    Here's what you should do:
    Note: Make sure you installed 4.0 from Waninkoko's installer, or else you will loose the ability to install WADs.

    1. Install the normal cIOS-cORP (made for 3.2).
    2. Install cIOS60BF.wad (Google It!)
    3. Install StarPatch (Google It!) and select update blocking and region free options, along with any other's you'd like. Update Blocking is important, without it you'd likely be prompted for an update with every wii game.
     
  6. Prince Valmont
    OP

    Member Prince Valmont GBAtemp Regular

    Joined:
    Oct 7, 2007
    Messages:
    208
    Location:
    Midwest
    Country:
    United States
    Will StartPatch conflict with Preloader .29?
     
  7. riddle43

    Member riddle43 GBAtemp Fan

    Joined:
    Nov 21, 2008
    Messages:
    374
    Location:
    Mich USA
    Country:
    United States
    ok i have all the same as the poster and as far as i know atm we are out of luck for that right now wait a couple of days and youll be cool
     
  8. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    The region free patches don't seem to work so Preloader should work just fine for you. the preloder hack for it should be somewhere around here.
     

Share This Page